Hello everyone....

Most of the time I use Linux, but I'm stuck on windows at work. I've  
got several python scripts that I've become addicted to so I'm trying  
to get the extension installed. Has anyone had any luck with this ?

The extension is not selectable in the installer, but if you click on  
it you'll get "Requires Python 2.5 and PyGTK+ installed."

The files I'm trying to use are:

Gimp 2.3.14 and GTK+2.10.6 from here:  

The Python 2.5 Windows installer from here: http://www.python.org/download/
Actual File: http://www.python.org/ftp/python/2.5/python-2.5.msi

The PyGTK file from here:  
Actual File:  

Everything on Google is really old, and I've tried several different  

Does anyone have this working ?

Appreciate your time...

Gimp-user mailing list

Reply via email to